span.desktop-view{ display:block;}
a.mobile-view{ display:none;}
.navbar-header{ display:none;}


@media(min-width:1280px) and (max-width:1380px){
.item h2 {font-size: 50px; line-height: 55px;}
.item .container { top: 89px;}
.testdrive-form {top: 45px;}


}

@media(min-width:960px){
.car-list ul li:nth-child(4n+4) { margin-right: 0;}
.our-partners ul li:nth-child(4n+4){margin-right: 0;}
.our-product ul li:nth-child(4n+4){ margin-right:0; }
}

@media(max-width:1024px){
span.desktop-view{ display:none;}
a.mobile-view{ display:block;}
.logo h1 a { display: block;}
}

@media (min-width:992px) and (max-width:1024px){
.item h2 { font-size: 40px; line-height: 45px;}
.item .container {left: 50%; margin: 0 0 0 -485px; position: absolute; top: 90px;}
.owl-theme .owl-controls { bottom: 68px; }

.testdrive-form { top: 30px;}
#offers {
  margin: -30px 0 23px;
}
.testdrive-form h2 { font-size: 20px; line-height: 39px;}
.testdrive-form form {padding: 10px;}
.testdrive-form button{ margin:0;}
a.mobile-view{ display:block; font-size:23px;}

}


@media (min-width:768px) and (max-width:991px){
p.fax-number,
p.phone-number{ display:none;}
.logo h1 {margin:20px 0 0;}

.navbar-default .navbar-nav > li > a {padding: 0 27px 1px; font-size:17px;}
.car-list ul li.third{ margin-right:0;}
.car-list ul li {width: 231px;}
.car-list ul li.four{ margin-right:20px;}

.car-list ul li:nth-child(3n+3) { margin-right: 0;}
.downlaod a {margin:26px 23px 10px 18px; width: 20%;}
.downlaod-bg div {display: inline-block; padding:22px 0 0; vertical-align: top;  width: 72%;}

.downlaod h2 {font-size: 20px; padding: 0 0 7px;}
.our-partners ul li { margin: 0 10px 0 0; width: 172px;}
.our-partners ul li:nth-child(4n+4){margin-right:0;}

.quick-link{ width:18%; margin:0;}
.contact-details{ width:28%;}
.timing{ width:27%; margin-right:5px;}
.map{ width:25%; }

footer ul li i {margin: 0 6px 0 0;}
.google-map iframe {border: 2px solid #fff !important; width: 100% !important; height:105px !important; }
.timing a {width: 90%;}

.caption {width: 450px;}
.item h2 { font-size: 34px; line-height:45px;} 
.item span {font-size: 18px;}
.item .container {margin: 0 0 0 -375px; top: 70px;}
.testdrive .container {margin: 0 0 0 -375px; }

.testdrive-form h2 {font-size: 18px; line-height: 34px;}
.testdrive-form form {padding: 10px;}
.testdrive-form { width: 191px; top:30px;}
.testdrive-form textarea{ height:40px;}
.item > img { max-width: inherit; width: 940px;}
.item { height: 410px;}

.owl-theme .owl-controls { bottom: 70px;}
.owl-theme .owl-controls .owl-page span { border: 2px solid #fff; height: 15px; width: 15px;}
#slider {margin: -24px 0 0;}
a.mobile-view{ display:block; font-size:23px;}

.car-box img { width: 100%;}
.car-list ul li {min-height: 240px;}

.car-pic ul li {margin: 0 16px 0 0;}
.our-product ul li:nth-child(3n+3){ margin-right:0; }
.our-product ul li {width: 226px;}


}


@media(min-width:980px) and (max-width:991px){
.item > img {max-width: inherit; width: 980px;}
#offers {margin: -50px 0 23px;}

.car-list ul li:nth-child(3n+3) {margin-right: 0;}
.car-list ul li:nth-child(4n+4) { margin-right:20px;}

a.mobile-view{ display:block; font-size:23px;}
.our-product ul li:nth-child(3n+3){ margin-right:0 ; }
.our-product ul li:nth-child(4n+4){ margin-right:20px; }
}



@media(max-width:767px){
.top-header p{ margin:0;}
.main-header { min-height: inherit; padding: 0 0 28px;}
.logo h1{ text-align:center;}
.header-right { display: inline-block; float: none; margin: 15px 0; width: 100%;}
.header-right p{ font-size:12px;}
.facebook{ width:50%; float:left;}
.call-us {float: right; width: auto;}
.call-us a{ font-size:20px;}


.navbar-header{ display:block;}
.container-fluid,
.navbar-collapse{ padding:0 15px;}

nav.navbar-default {margin: -27px 0 0;}
.navbar-default .navbar-brand {color: #fff; text-transform: uppercase; font-family: 'Fjalla One', sans-serif;}
.navbar-default .navbar-toggle { border-color: #fff; border-radius:0; -web-border-radius:0; -moz-border-radius:0;}
.navbar-default .navbar-toggle .icon-bar {background-color: #fff;}
.navbar-default .navbar-toggle:hover, 
.navbar-default .navbar-toggle:focus {  background-color: transparent;}
.navbar-nav { margin: 0 -15px;}
.navbar-default .navbar-nav > li > a {border-bottom: 1px solid #ffa263;font-size: 18px;padding: 0 20px;}
.navbar-default .navbar-nav > li:last-child a{ border-bottom:none;}
.nav > li:after{ display:none;}
.navbar-default .navbar-collapse, 
.navbar-default .navbar-form { border-color: #ffa263;}

#offers {display: block; margin: 20px 0; text-align: center;}
#offers .col-xl-3{ margin-bottom:25px;}
.car-list ul {display: block; margin: 0; padding: 0;}

.downlaod { background-size:100% 120px; margin: 0 0 38px; text-align: center;}
.downlaod a { display:inline-block; margin:10px 0;}
.downlaod-bg div { display: inline-block; padding:15px 0; vertical-align: top; width: 90%;}
.our-partners ul li {display: inline-block; float: none; margin: 0 10px 14px; width: 198px;}

.owl-controls{ display:none !important;}

.item .container { left:0; margin:0; position:absolute; top:0; text-align:center; display:none;}
.caption { text-align: center; width: 100%;}
.item span{ display:none;}


.testdrive .container { left:0; margin:0; position:relative; top: 0;}
#slider { margin:-25px 0 0;}

.testdrive-form { background: #ddd; height: auto; margin: 0 auto; position: relative; right: 0; top: 0; width: 100%; z-index: 100;}
.testdrive-form input{ background:#fff; border:1px solid #ccc; width:100%; height:28px; line-height:28px;}
.testdrive-form textarea{ background:#fff; border:1px solid #ccc; width:100%; line-height:28px;} 
.car-dtl { text-align: left;}
.car-pic {margin: 0 0 20px;}
.perimeter small { width: 138px;}

.sellers-dtl {float: none; margin: 0 0 20px; width: 100%;}
.trading-hours {float: none; width: 100%;}
.grey-box { padding: 15px;}
.our-product ul li .product-box a{ text-align:center;}


.location{ margin:0 0 20px;}
.left-input { float: none; width: 100%;}
.right-input { float: none; width: 100%;}



.top-header p i{ float:left; }

p.time{ margin:5px 0 10px;  line-height:normal;}
p.time i{ margin-bottom:10px; line-height:normal;}
p.email-id { display: block; float: none; margin: 0;}
p.phone-number { float: left; margin: 0 20px 0 0;}
p.time{ float:left;}

}


@media (min-width:640px) and (max-width:767px){

#offers .col-xs-12 { display: inline-block; margin-bottom: 25px; vertical-align: top; width:50%;}
.car-list ul li:nth-child(2n+2) { margin-right:0 !important; } 
.car-list ul{ text-align:center;}
.car-list ul li{ float:none; display:inline-block; vertical-align:top; margin: 0 10px 20px !important;}

.quick-link{ width:48%; margin:0 0 25px; float:left; min-height:140px;}
.contact-details{ width:48%; margin:0 0 25px; float:left; min-height:140px;}
.timing{ width:48%; margin:0 0 25px; float:left; min-height:140px;}
.map{ width:48%;  margin:0 0 25px; float:left; min-height:140px;}
.google-map iframe { height:180px !important; }
.timing a {width: 90%;}
.footer-btm {margin: 17px 0 0;}

.item .container,
.caption{ display: block;}
.caption h2 {font-size: 28px; line-height: 32px; margin:115px 0 0;}

.our-product ul li {float: left; margin: 0 10px 26px; width: 286px;}
.our-product ul li:nth-child(2n+2){ margin-right:0; }
p.email-id {margin: 0 20px 0 0; float:left;}


}

@media (min-width:667px) and (max-width:767px){
.our-product ul{ text-align:center; }
.our-product ul li { float: none; display: inline-block;}

}

@media (min-width:480px) and (max-width:639px){

#offers .col-xs-12 { display: inline-block; margin-bottom: 25px; vertical-align: top; width: 50%;}

.car-list ul li { margin: 0 10px 20px !important; width: 200px;}
.our-partners ul li {display: inline-block; float: none; margin: 0 10px 14px; width: 198px;}

.quick-link{ width:48%; margin:0 0 25px; float:left; min-height:145px;}
.contact-details{ width:48%; margin:0 0 25px; float:left; min-height:145px;}
.timing{ width:48%; margin:0 0 25px; float:left; min-height:145px;}
.map{ width:48%;  margin:0 0 25px; float:left; min-height:145px;}
.google-map iframe { height:180px !important; }
.timing a {width: 90%;}

.footer-btm { display: inline-block; margin:0; text-align: center; width: 100%;}
.footer-btm p,
.footer-btm span {float: none;}
.footer-btm span{ margin:10px 0 0; display: block;}

.item .container,
.caption{ display: block;}
.caption h2 {font-size: 20px; line-height: 24px; margin: 85px 0 0;}
.our-product ul li {float: left; margin: 0 10px 26px; width: 210px;}
.our-product ul li:nth-child(2n+2){ margin-right:0; }



}


@media(max-width:479px){
p.fax-number{ float:right;}
.year {display: inline-block; margin: 0 0 10px; vertical-align: top; width: 48%;}
.year label{ width:40px;}
.sort-list .year+.year  { float:right; width:40%;}
.sort-by select { width: 261px;}
.sort-by{ margin:0;}
.footer-btm { display: block; margin: 15px 0 0; text-align: center; width: 100%;}
#offers .col-xs-12 { display: inline-block; margin-bottom: 25px; vertical-align: top;}

.car-list ul li {float: none; margin: 0 auto 20px; width: 220px;}
.car-list ul li:nth-child(4n+4) { margin: 0 auto 20px;}

.our-partners ul li {float: none; margin: 0 auto 20px;}

.quick-link{ width:100%; margin:0 0 25px;}
.contact-details{ width:100%; margin:0 0 25px;}
.timing{ width:100%; margin:0 0 25px;}
.map{ width:100%;  margin:0 0 25px;}
.google-map iframe { height:180px !important; }

.footer-btm { display: inline-block; margin:0; text-align: center; width: 100%;}
.footer-btm p,
.footer-btm span {float: none;}
.footer-btm span{ margin:10px 0 0; display: block;}

.item .container,
.caption{ display: block;}
.caption h2 {font-size: 16px; line-height: 20px; margin: 65px 0 0;}

.our-product ul li {float: none; margin: 0 auto 20px; width: 240px; }
.our-product ul li .product-box a { text-align: center;}

.perimeter ul li span.first { width: 128px;}

}


@media (min-width:568px) and (max-width:639px){
.car-list ul{ text-align:center;}
.car-list ul li{ float:none; display:inline-block; vertical-align:top; margin: 0 10px 20px !important;}
.caption h2 {font-size: 28px; line-height: 34px; margin: 115px 0 0;}
.navbar-toggle {margin-top: 7px;}

.our-product ul li {width: 252px; }

}

@media(max-width:359px){
.sort-by select {width: 233px;}
.sort-list .year + .year { float: right; width:auto;}
.year { width:auto;}



}
